font_family      0xProto Nerd Font Mono
bold_font        auto
italic_font      auto
bold_italic_font auto

font_size 12.0
force_ltr no

background_opacity 0.5
single_window_margin_width 10

shell fish


# BEGIN_KITTY_THEME
# shadotheme
include current-theme.conf
# END_KITTY_THEME
